/*
 * Border
 */

.rounded-sm {
  border-radius: .125rem;
}
.rounded {
  border-radius: .25rem
}
.rounded-full {
  border-radius: 9999px
}

* {
  border-width: 0;
  border-style: solid;
  border-color: var(--color-gray-200);
}

.border {
  border-width: 1px
}
.border-t {
  border-top-width: 1px
}
.border-b {
  border-bottom-width: 1px
}

@media (min-width: 64rem) {

  .lg\:border-0 {
    border-width: 0
  }
  .lg\:border-b-0 {
    border-bottom-width: 0
  }

}

@media (min-width: 64rem) {

  .xl\:border-0 {
    border-width: 0
  }
  .xl\:border-b-0 {
    border-bottom-width: 0
  }

}

@media (min-width: 80rem) {

  .\32xl\:border-0 {
    border-width: 0
  }
  .\32xl\:border-b-0 {
    border-bottom-width: 0
  }

}
